/**
  ******************************************************************************
  * File Name          : stm32l1xx_hal_msp.c
  * Description        : This file provides code for the MSP Initialization 
  *                      and de-Initialization codes.  
  */

/* Includes ------------------------------------------------------------------*/
#include "core/main.h"

/**
  * Initializes the Global MSP.
  */
void HAL_MspInit(void)
{
  // __HAL_RCC_COMP_CLK_ENABLE();
  __HAL_RCC_SYSCFG_CLK_ENABLE();
  __HAL_RCC_PWR_CLK_ENABLE();

  /* System interrupt init*/

}

